{
  "paths": [
    {
      "_path": "R/library/gridBase/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "56d6d323781dfd28bb0ff07d97368a0161c5b2da8cf0d1298b3a5d0d8b9c1d63",
      "size_in_bytes": 467
    },
    {
      "_path": "R/library/gridBase/INDEX",
      "path_type": "hardlink",
      "sha256": "2067c0b79e7b69343c831e3d7188b73ad7be469b314af61a5187bcc21a1ea9e5",
      "size_in_bytes": 134
    },
    {
      "_path": "R/library/gridBase/MD5",
      "path_type": "hardlink",
      "sha256": "e3a384ec687c62aadfdf167e5e31ca06e99ac097ddb36da554d7a97f9f68b330",
      "size_in_bytes": 1511
    },
    {
      "_path": "R/library/gridBase/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6932c5d7a52d33c1f6f69f5538d71e3f67439f6251c1f530bfa4929142aaca53",
      "size_in_bytes": 299
    },
    {
      "_path": "R/library/gridBase/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "453a421b81bd465ad2a80454c7b8a5dce53ed8cf66e499a61433071ad60d9672",
      "size_in_bytes": 114
    },
    {
      "_path": "R/library/gridBase/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/gridBase/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0c399ee8f4bea39142402e061beb538ad47ea1fdecf2cb3e01604971ddec8c4b",
      "size_in_bytes": 340
    },
    {
      "_path": "R/library/gridBase/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7604c0b424f209adad131da9f2a513bb4352040c81d8b745bd8193da992a9f1e",
      "size_in_bytes": 133
    },
    {
      "_path": "R/library/gridBase/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2ceaa1bf639791013dc6c37524675cd2d6d480ddfdd63b8a6de85d7e2a530f79",
      "size_in_bytes": 292
    },
    {
      "_path": "R/library/gridBase/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "bfeb3522277b44018c6334aa621106e4af0b0354cbdd40d692a5cf840dd9fe9d",
      "size_in_bytes": 671
    },
    {
      "_path": "R/library/gridBase/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "93cb757de71599a7fcb895a97762b1aeff17765d6bb65176ceb0c9a325faf3fa",
      "size_in_bytes": 191
    },
    {
      "_path": "R/library/gridBase/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "dbe9dba3b48006b83a6b4f9f3bde32432ba37f166ab23b5d7a9a7a1b4ed12120",
      "size_in_bytes": 229
    },
    {
      "_path": "R/library/gridBase/R/gridBase",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/gridBase/R/gridBase.rdb",
      "path_type": "hardlink",
      "sha256": "f8a40f7d35102d7c780b46c2852d48cac18fbf1d5a00017949218c6f7efd8d36",
      "size_in_bytes": 8483
    },
    {
      "_path": "R/library/gridBase/R/gridBase.rdx",
      "path_type": "hardlink",
      "sha256": "17d5a361cb1028457b21c38248c1b679860220824b850f8593d624e301fd6728",
      "size_in_bytes": 359
    },
    {
      "_path": "R/library/gridBase/demo/gridBase.R",
      "path_type": "hardlink",
      "sha256": "3d3f1eec206a74fe099a68996456bc323894cb949f6e91e188ca201ff50efb17",
      "size_in_bytes": 1039
    },
    {
      "_path": "R/library/gridBase/doc/changes.txt",
      "path_type": "hardlink",
      "sha256": "36d9939db3629a0a4a26794bb87cffda83af4ac8728f8eae28e740d2613d4aa9",
      "size_in_bytes": 825
    },
    {
      "_path": "R/library/gridBase/doc/chinasea.txt",
      "path_type": "hardlink",
      "sha256": "59d67ba9bd3b7b6f01de9d1cc040378613c927df11e37dc388f3af6d8484ffc0",
      "size_in_bytes": 7528
    },
    {
      "_path": "R/library/gridBase/doc/gridBase.R",
      "path_type": "hardlink",
      "sha256": "50e4a7c40e702d06f894bf6ab6be0b52cf52e6e47ecd6f0bb9fdf707dfaa188a",
      "size_in_bytes": 13591
    },
    {
      "_path": "R/library/gridBase/doc/gridBase.Rnw",
      "path_type": "hardlink",
      "sha256": "435572b41675ca6aeb3fff7f59698efcbb9d61a5c38f458ea50b14bffc950e7c",
      "size_in_bytes": 20584
    },
    {
      "_path": "R/library/gridBase/doc/gridBase.pdf",
      "path_type": "hardlink",
      "sha256": "19c235d1ffa60c518b629ab7a1035e7baa1a59d1caee0cf67422ed97fbc1ac66",
      "size_in_bytes": 144280
    },
    {
      "_path": "R/library/gridBase/doc/index.html",
      "path_type": "hardlink",
      "sha256": "3bb8e863cef0de19e12ab5e6a5e073b633e4890a39fe27845ee78e1a921bacb9",
      "size_in_bytes": 1731
    },
    {
      "_path": "R/library/gridBase/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d3f72697cd29669775d38783a552843b4ad434cd1de5dcb92e06e2669ad36229",
      "size_in_bytes": 97
    },
    {
      "_path": "R/library/gridBase/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f0f4b14ee5cb3d9a9e59276cf83d20600cab848e5b441c0e31956e079ead3ecb",
      "size_in_bytes": 103
    },
    {
      "_path": "R/library/gridBase/help/gridBase.rdb",
      "path_type": "hardlink",
      "sha256": "3a0eb649e91e7af19df3d2634e6b8c7518c0a24b9e8d27885f4b311bba058ee7",
      "size_in_bytes": 5074
    },
    {
      "_path": "R/library/gridBase/help/gridBase.rdx",
      "path_type": "hardlink",
      "sha256": "da277cc9bb1fec6c42643c2a35c0ce8adbad5727f219fd28a125db273df9c5a8",
      "size_in_bytes": 185
    },
    {
      "_path": "R/library/gridBase/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4c12d621afa531f3dcbe03e4312152d075fa10083c145c3167acc56a4cbdf59e",
      "size_in_bytes": 135
    },
    {
      "_path": "R/library/gridBase/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "add4301ec62d1ecbd438fa02cf5790e284669dd60e01d058bc0f846b8595b3d1",
      "size_in_bytes": 1828
    },
    {
      "_path": "R/library/gridBase/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/gridBase/html/baseViewports.html",
      "path_type": "hardlink",
      "sha256": "f67ad8257e3e9dd57e63f8e49f05b9510eac5cf2618328cd4f7c53f407da06bd",
      "size_in_bytes": 2364
    },
    {
      "_path": "R/library/gridBase/html/gridOMI.html",
      "path_type": "hardlink",
      "sha256": "fc6d68eb58b5aa10af2163a35ad0d646057346cc36f1203f446b66dc3f2ab4b6",
      "size_in_bytes": 3594
    }
  ],
  "paths_version": 1
}